.padding10 { padding: 10px;}
.paddingTop10 { padding-top: 10px;}
.paddingLeft10 { padding-left: 10px;}
.paddingRight10 { padding-right: 10px;}
.paddingBottom10 { padding-bottom: 10px;}
.padding15 { padding: 15px;}
.paddingTop15 { padding-top: 15px;}
.paddingLeft15 { padding-left: 15px;}
.paddingRight15 { padding-right: 15px;}
.paddingBottom15 { padding-bottom: 15px;}
.padding20 { padding: 20px;}
.paddingTop20 { padding-top: 20px;}
.paddingLeft20 { padding-left: 20px;}
.paddingRight20 { padding-right: 20px;}
.paddingBottom20 { padding-bottom: 20px;}
.padding25 { padding: 25px;}
.paddingTop25 { padding-top: 25px;}
.paddingLeft25 { padding-left: 25px;}
.paddingRight25 { padding-right: 25px;}
.paddingBottom25 { padding-bottom: 25px;}
.padding30 { padding: 30px;}
.paddingTop30 { padding-top: 30px;}
.paddingLeft30 { padding-left: 30px;}
.paddingRight30 { padding-right: 30px;}
.paddingBottom30 { padding-bottom: 30px;}
.padding35 { padding: 35px;}
.paddingTop35 { padding-top: 35px;}
.paddingLeft35 { padding-left: 35px;}
.paddingRight35 { padding-right: 35px;}
.paddingBottom35 { padding-bottom: 35px;}
.padding40 { padding: 40px;}
.paddingTop40 { padding-top: 40px;}
.paddingLeft40 { padding-left: 40px;}
.paddingRight40 { padding-right: 40px;}
.paddingBottom40 { padding-bottom: 40px;}

.margin0 { margin: 0px !important;}
.marginTop0 { margin-top: 0px !important;}
.marginLeft0 { margin-left: 0px !important;}
.marginRight0 { margin-right: 0px !important;}
.marginBottom0 { margin-bottom: 0px !important;}


.margin10 { margin: 10px;}
.marginTop10 { margin-top: 10px;}
.marginLeft10 { margin-left: 10px;}
.marginRight10 { margin-right: 10px;}
.marginBottom10 { margin-bottom: 10px;}
.margin15 { margin: 15px;}
.marginTop15 { margin-top: 15px;}
.marginLeft15 { margin-left: 15px;}
.marginRight15 { margin-right: 15px;}
.marginBottom15 { margin-bottom: 15px;}
.margin20 { margin: 20px;}
.marginTop20 { margin-top: 20px;}
.marginLeft20 { margin-left: 20px;}
.marginRight20 { margin-right: 20px;}
.marginBottom20 { margin-bottom: 20px;}
.margin25 { margin: 25px;}
.marginTop25 { margin-top: 25px;}
.marginLeft25 { margin-left: 25px;}
.marginRight25 { margin-right: 25px;}
.marginBottom25 { margin-bottom: 25px;}
.margin30 { margin: 30px;}
.marginTop30 { margin-top: 30px;}
.marginLeft30 { margin-left: 30px;}
.marginRight30 { margin-right: 30px;}
.marginBottom30 { margin-bottom: 30px;}
.margin35 { margin: 35px;}
.marginTop35 { margin-top: 35px;}
.marginLeft35 { margin-left: 35px;}
.marginRight35 { margin-right: 35px;}
.marginBottom35 { margin-bottom: 35px;}
.margin40 { margin: 40px;}
.marginTop40 { margin-top: 40px;}
.marginLeft40 { margin-left: 40px;}
.marginRight40 { margin-right: 40px;}
.marginBottom40 { margin-bottom: 40px;}

#tree {
    width: 400px;
    height: 300px;
    margin-bottom: 10px;
}
.summary {
    color: #999 !important;
    font-size: 12px;
}

#map-canvas {
    height: 300px;
    width: 300px;
}
div.success {
    background: none repeat scroll 0 0 #E6EFC2;
    border-color: #C6D880;
    color: #264409;
}
div.info {
    background: none repeat scroll 0 0 #D6DCF2;
    border-color: lightskyblue;
    color: black;
}
div.error {
    background: none repeat scroll 0 0 #fee;
    border-color: #c00;
    color: #c00;
}
div.alert, div.notice, div.success, div.info, div.error {
    border: 1px solid #DDDDDD;
    padding: 10px;
    margin: 20px 0;
}
.font12 { font-size: 12px !important; }
.font14 { font-size: 14px !important; }
.font16 { font-size: 16px !important; }
.font18 { font-size: 18px !important; }
.font20 { font-size: 20px !important; }
.font22 { font-size: 22px !important; }
.font24 { font-size: 24px !important; }
.font26 { font-size: 26px !important; }
.font28 { font-size: 28px !important; }
.font30 { font-size: 30px !important; }

.float-left {float: left}
.errorMessage {color: red}

.blueDiv {
    background: none repeat scroll 0 0 #E7F4FF;
    border: 1px solid #C9DDFA;
    margin: 0 0 20px;
    padding: 12px 15px;
}
.grayDiv {
    background: none repeat scroll 0 0 #f6f6f6;
    border: 1px solid #cccccc;
    margin: 0 0 20px;
    padding: 12px 15px;
}
.orangeDiv {
    background: none repeat scroll 0 0 #fff1bf;
    border: 1px solid #ffe99f;
    margin: 0 0 20px;
    padding: 12px 15px;

}
.waiting {
    background: url('../images/ajax-loader-medium.gif') no-repeat 33% 33%;
    height: 100px;

}


.star0, .star01, .star1, .star02, .star2, .star03, .star3, .star04, .star4, .star05, .star5
{
    width:110px;
    height:22px;
    background: url(../images/stars.png) no-repeat;
}
.star0 { background-position:0 0px; }
.star01 { background-position:0 -22px; }
.star1 { background-position:0 -44px; }
.star02 { background-position:0 -66px; }
.star2 { background-position:0 -88px; }
.star03 { background-position:0 -110px; }
.star3 { background-position:0 -132px; }
.star04 { background-position:0 -154px; }
.star4 { background-position:0 -176px; }
.star05 { background-position:0 -198px; }
.star5 { background-position:0 -220px; }

.radiusOne
{
    width:300px;
    height:100px;
    -moz-border-radius:20px;
    -webkit-border-radius:20px;
    border-radius:20px;
    behavior: url(css/PIE.htc);
    background:#09F;
    padding:20px;
    overflow: hidden;

}
.button
{

    padding: 7px 20px;
    font-size: inherit;
    behavior: url(css/PIE.htc);
    position: relative;
    overflow: hidden;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    text-decoration:none;

}

.button.blue {
     background:#0278B0;
     color:#FFF;
}
.button.orange {
     background:#FAA635;
     color:#FFF;
}
.button.fullWidth {
    width: 100%;
}
.thumbnail {
padding: 5px;
border: solid 1px #cccccc;
}
.floatLeft {
    float: left;
}
.floatRight {
    float: right;
}
.clearBoth {
    clear: both;
}
.textRight {
    text-align: right;
}

.help {
    color: #999;
}

#file_upload {
    overflow: visible !important;
}
.sitemap ul li{
    list-style: none;
    background: url('../images/arrow.png') left 6px no-repeat;
    padding-left: 15px;
}
.sitemap ul li a{
    color: #222;
}
.sitemap ul ul{
    padding: 0 0 0 10px;
}

.marginTop11{
margin-top: 11px !important;
}
a:focus {
    box-shadow: 0 0 5px rgba(81, 203, 238, 1);
    border: 1px solid rgba(81, 203, 238, 1);
}

.errorSummary {
    border: 2px solid #C00;
    padding: 7px 7px 12px 7px;
    margin: 0 0 20px 0;
    background: #FEE;
    font-size: 0.9em;
}
.errorSummary ul li {
    list-style: none;
}
